body, #main{
	background: url(images/woodbackground.jpg) no-repeat;
	background-position: center;}

.page-title{
	color: #f36f21; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important; /* Nav active Color */
	background: #f36f21;
	border-radius: 50px;
}
	
#menu, #deliver, #contact, #facebook_like{
	/*for RGBA WOOD BG
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("images/woodbackground.jpg");
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("images/woodbackground.jpg");
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("images/woodbackground.jpg");
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("images/woodbackground.jpg");
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.4)), to(rgba(0, 0, 0, 0.4))), url("images/woodbackground.jpg");
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("images/woodbackground.jpg");
	*/
	background: #fff;
  }	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#f36f21;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #f36f21;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #fff; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #f36f21 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 220px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 190px !important;
  padding-top: 15px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #f36f21;
	text-transform: uppercase;
	font-weight: bold;
	 
}

.menu-item h4{
	color: #000;
	 
}

.menu-border{
	display: none;
}

.menu-prices{
	color: #000;
	font-size: 15px ;
}

.menu-item p{
	color: #000;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #f36f21 !important;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	font-weight: bold
	 
}

/* Contact Section */

#contact button{
	background: #f36f21; /* Button Color */
    border-color: #fff; /* Button Border Color */}
	
#contact label{
	color: #f36f21;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #f36f21; /* Day Color */
	 }	

#openinghours h2 {
	color: #f36f21;
}
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color:#000;
}

.cd-top, .cd-top2{background-color:#f36f21;border-radius: 5px;}